<!--
Please complete as much of this template as you can when you submit your issue.

This description should be regularly edited to capture the current state
and plan regarding this issue. Use comments to discuss and propose changes
to this description.
-->
# UserStory Issue

## License and Copyright Notice

By submitting this issue or commenting on this issue, or contributing any
content to this issue, you certify under the
[Developer Certificate of Origin](https://developercertificate.org/)
that the content you post may be licensed under
[GPLv3](https://www.gnu.org/licenses/gpl-3.0.en.html)
(for code) or [CC-BY-SA 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/)
(for non-code content).

## Pre-checklist

- [ ] I have searched for, and did not find, an existing issue at the
[top-level](https://gitlab.com/LibreFoodPantry).

## Stories

<!--
See https://www.mountaingoatsoftware.com/agile/user-stories

Typically only one story is necessary.
If more roles want the same feature for different reasons,
then consider more than one story.
-->

Story 1: As a [role] I want [feature] so that [benefit].

Story 2: As a [role] I want [feature] so that [benefit].

## Ready checklist

<!--
This section is used to determine if a story is ready to be worked on by a team.
See https://xp123.com/articles/invest-in-good-stories-and-smart-tasks/
-->

- [ ] Independent (of other issues in flow)
- [ ] Negotiable (and negotiated)
- [ ] Valuable (the value to an identified role has been identified)
- [ ] Estimable (the size of this story has been estimated using `/weight value`
or the menu on the right)
- [ ] Small (can be completed in 50% or less of a single iteration)
- [ ] Testable (has testable acceptance criteria)

Also

- [ ] Appropriate role labels have been applied (e.g., `role:*`).
- [ ] Relevant activity labels have been applied (e.g., `activity:*`).
- [ ] Linked to related issues, epics, and milestones.

<!--
The real point of estimates is to shake out assumptions.
Estimates are made in story points using a Fibonacci scale.
Story point estimates are relative. That is, a team estimates a story
relative to other stories; other stories they have completed or
other stories in the backlog.

To learn more about story points and estimating stories, see
- https://www.mountaingoatsoftware.com/blog/what-are-story-points
- https://www.mountaingoatsoftware.com/blog/why-the-fibonacci-sequence-works-well-for-estimating
- https://www.mountaingoatsoftware.com/blog/story-point-estimates-are-best-thought-of-as-ranges
-->

## Diagrams

<!--
Include screenshots, mock-ups,
design diagrams and any other images that help define the activity.
-->

## Acceptance Criteria

<!--
Use Gherkin syntax (https://cucumber.io/docs/gherkin/).
-->

```Gherkin
Scenario: [3-5 word description of scenario]
  Given [Provide initial context for the scenario]
  When [Describe an event or action]
  Then [Describe the expected outcome or result]
```

## Template Version 2.0.0

<!--
This is the version of the template being used.
-->

/label type::user
